<html>
  <head>
    <title>Belastingdienst</title>
    <div class="hidden chrome">Deze website werkt beter in Internet Explorer</div>
    <div class="branch">GIT BRANCH:
        BRM_Regelbeheer_v3</div>
    
    <link rel="stylesheet" type="text/css" href="../../resources/css/main.css"></link>
    <link rel="stylesheet" type="text/css" href="../../resources/css/regels.css"></link>
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons"></link>
  </head>
  <body>
    <span class="alefUrl" onClick="new Image().src='http://127.0.0.1:63320/node?ref=r%3A9f7764e1-81c7-4150-a011-8bdc0e8469c7%28Regels%29%2F7884091883781295282'">ALEF</span>
    <div class="title">Regelgroep Toekennen kenmerken Utrecht</div>
    <div class="regel">
      <b>Regel</b>
      <span>Aanvrager die woonachtig is in Utrecht 01</span>
      <div>
        <span class="geldig">geldig vanaf
            2021</span>
        <div class="spraak">Een <span id="7884091883781295324"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278252" class="objecttype">Aanvraag</a></span> heeft <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781285038" class="rol">Aanvrager die woonachtig is in Utrecht</a> <br>indien <a href="Toekennen kenmerken Utrecht_Regelgroep.html#7884091883781295324">de Aanvraag</a> aan ten minste &eacute;&eacute;n van de volgende voorwaarden voldoet: <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278279" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278279" class="attribuut">Woonplaats</a> is gelijk aan &quot;<span class="stringliteral">utrecht</span>&quot;<br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278279" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278279" class="attribuut">Woonplaats</a> is gelijk aan &quot;<span class="stringliteral">Utrecht</span>&quot;.</div>
      </div>
    </div>
  </body>
</html>